Bug 604602 - [abrt] crash in epiphany-2.30.2-1.fc13: JSC::JSCell::put: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] crash in epiphany-2.30.2-1.fc13: JSC::JSCell::put: Process /usr/bin/ep...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:a2358a2123144f20cba8cd6a722...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-16 06:21 EDT by Michael Scherer
Modified: 2011-06-27 14:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:21:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (20.29 KB, text/plain)
2010-06-16 06:21 EDT, Michael Scherer
no flags Details

  None (edit)
Description Michael Scherer 2010-06-16 06:21:35 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: epiphany http://www.numerama.com/magazine/15922-du-porno-affiche-sur-l-ipad-en-plein-wwdc.html
component: epiphany
crash_function: JSC::JSCell::put
executable: /usr/bin/epiphany
global_uuid: a2358a2123144f20cba8cd6a722ed428f568928a
kernel: 2.6.33.5-112.fc13.i686.PAE
package: epiphany-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

comment
-----
I wake up my laptop from suspend to ram, and I was surfing on fedora wiki to find some informations. Then I decided to log on FAs.
And before the login/password got filled, epiphany crashed. 
I was reading several articles on the web at the same time.

How to reproduce
-----
1.I tried to login on FAS ( Fedora Account System, https://admin.fedoraproject.org/accounts/ )
Comment 1 Michael Scherer 2010-06-16 06:21:38 EDT
Created attachment 424396 [details]
File: backtrace
Comment 2 d. johnson 2010-08-09 12:45:50 EDT
Error while mapping shared library sections:
/home/misc/.gnome2/epiphany/extensions/libuseragentextension.so: Permission denied.
warning: "/var/cache/abrt-di/usr/lib/debug/.build-id/b0/92e943ad63f83804af87c5bc62b0c1a9610a8d.debug": separate debug info file has no debug info
Core was generated by `epiphany http://www.numerama.com/magazine/15922-du-porno-affiche-sur-l-ipad-en-'.
Program terminated with signal 11, Segmentation fault.

You appear to have permission issues with your extension.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.





-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2011-06-02 06:38:23 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 14:21:50 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.